oct-admin(1)

NAME
oct-admin - Administer data on a card (including keys and metadata)

SYNOPSIS
oct admin <-c|--card> [-P|--admin-pin] [-h|--help] <subcommands>

DESCRIPTION
Administer data on a card (including keys and metadata)

OPTIONS

-c, --card=card ident
    Identifier of the card to use

-P, --admin-pin=Admin PIN file
    Optionally, get Admin PIN from a file

-h, --help
    Print help

SUBCOMMANDS

oct-admin-name(1)
    Set cardholder name

oct-admin-url(1)
    Set certificate URL

oct-admin-signing-pin-validity(1)
    Configure if user PIN presentation is valid for just one signing operation, or for unlimited signing operations

oct-admin-import(1)
    Import a Key onto the card

oct-admin-generate(1)
    Generate a Key on the card

oct-admin-touch(1)
    Set the card's touch policy (if supported)

oct-admin-help(1)
    Print this message or the help of the given subcommand(s)